compile
set scalaOption in ThisBuild ++=Seq("-unchecked","-deprecation")
set scalaOption in Build ++=Seq("-unchecked","-deprecation")
set scalacOption in Build ++=Seq("-unchecked","-deprecation")
compile
run
compile
assembly
compile
package
compile
package
compile
package
close
exit
